NAME
	combatdata - Show some initial data about combat

SYNOPSIS
	combatdata
	combatdata <who>

DESCRIPTION
	With this command you can learn some statistics about attacks and
	hitlocations in a living object.

	Offensive tohit: is average tohit chance this mobile have on someone
	    with dex 50, volume of 60 litres, encumberance weight + vol 60
	    and parry + defense skill 50. The higher the easier the tested
	    object hits the fictive enemy.

	Offensive pen:   is average pen in hit points / round. The higher,
	    the harder this object hit its enemies.

	Defensive tohit: is average tohit chance someone has on us if he has
	    dex 50, volume 60 litres, encumberance weight + vol 60 and 
	    weapon to hit average of 70. The lower the harder the fictive
	    enemy has to hit us.

	Defensive ac:    is average reduction the ac gives when hit. The 
	    higher value the better protected we are.

SEE ALSO
	stat, combatstat, cbd, cbs

